Page MenuHomePhabricator

Add language support for Serbian
Closed, ResolvedPublic

Description

Event Timeline

Srdjan_m created this task.Aug 31 2017, 3:30 PM
Restricted Application added a project: artificial-intelligence. · View Herald TranscriptAug 31 2017, 3:30 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
awight triaged this task as Medium priority.Sep 6 2017, 5:10 PM
awight added subscribers: Ladsgroup, awight.

@Ladsgroup this is ready for a BWDS run, when you have the chance!

This comment was removed by Zoranzoki21.

Note:

I started a rfc before 7 days and rfc have 10 yes.

Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptSep 18 2017, 1:02 PM
Halfak closed this task as Resolved.Sep 22 2017, 9:16 PM

Why is closed as resolved? srwiki is not in list on http://labels.wmflabs.org/ui/

Zoranzoki21 reopened this task as Open.Oct 12 2017, 8:00 PM
Halfak added a subscriber: Halfak.Oct 12 2017, 8:17 PM

Ahh! I see. We need a separate task for setting up a labeling campaign. See T178108: Edit quality campaign for Serbian Wikipedia

Halfak closed this task as Resolved.Oct 12 2017, 8:17 PM
Restricted Application added a subscriber: Petar.petkovic. · View Herald TranscriptJun 8 2018, 7:32 PM
Acamicamacaraca reopened this task as Open.Jun 8 2018, 7:33 PM

I reopened task because all edits in campaign are reviewed and this need to be enabled on sr wiki.

@Ladsgroup can you enable this? Thanks in advance!

Hey there, We already trained models for srwiki and it's merged. It's just waiting for deployment which will happen soon (@awight knows better) and then we can enable filters for srwiki (which @Catrope knows better), You just need to wait for a week or two until it gets enabled.

@Ladsgroup Okay. I will say to Wikipedians on Serbian Wikipedia.

I just put together https://gerrit.wikimedia.org/r/#/c/mediawiki/services/ores/deploy/+/439656 I'm not sure why it isn't showing up here because it is tagged with this "bug" ID

Good for now... Models are added.

awight closed this task as Resolved.Jun 12 2018, 8:08 PM

@awight Do we have to wait a new MediaWiki version until ORES appear, or?

I just pinged the Global-Collaboration team in T192012 about this. They'll need to enable the new RecentChanges filters to surface the predictions.